=== debian/control ===
Source: ros-jazzy-grid-map-rviz-plugin
Section: misc
Priority: optional
Maintainer: Maximilian Wulf <mwulf@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-grid-map-cmake-helpers, ros-jazzy-grid-map-msgs, ros-jazzy-grid-map-ros, ros-jazzy-rclcpp, ros-jazzy-rviz-common, ros-jazzy-rviz-ogre-vendor, ros-jazzy-rviz-rendering, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-grid-map-rviz-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, libqt5widgets5, ros-jazzy-grid-map-msgs, ros-jazzy-grid-map-ros, ros-jazzy-rclcpp, ros-jazzy-rviz-common, ros-jazzy-rviz-ogre-vendor, ros-jazzy-rviz-rendering, ros-jazzy-ros-workspace
Description: RViz plugin for displaying grid map messages.
